
.lyContainer { overflow: hidden; margin: 0 auto; padding: 30px 0;}
.lySection { display: flex; align-items: center; justify-items: center; width: 100%; height: 900px; overflow: hidden; margin-bottom: 30px; padding: 0; background-color: #fff; box-shadow: 0 0 12px rgba(0, 0, 0, .02); position: relative;}
.lySection:last-child { margin-bottom: 0;}
.lyLogo { width: 180px; height: auto; overflow: hidden; position: absolute; top: 30px; right: 30px;}
.lyLogo img { display: block; width: 100%;}

.lyTitle { width: calc(100% - 60px); overflow: hidden; padding-bottom: 20px; position: absolute; left: 30px; top: 30px;}
.lyTitle::after { content: ''; display: block; width: 100%; height: 1px; background-color: #ea5404; position: absolute; left: 0; bottom: 0;}
.lyTitle p { width: 100%; overflow: hidden; line-height: 60px; color: #000; font-size: 40px; font-weight: bold; padding-left: 80px; position: relative;}
.lyTitle p::before { content: ''; display: block; width: 40px; height: 4px; background-color: #ea5404; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lyTitle p i { display: block; width: 60px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lyTitle p i::before, .lyTitle p i::after { content: ''; display: block; height: 4px; background-color: #ea5404;}
.lyTitle p i::before { width: 60px;}
.lyTitle p i::after { width: 20px; margin-top: 22px;}
.lyTitle p span { font-size: 24px; padding-left: 20px;}


.lySection01::before, .lySection01::after { content: ''; display: block; position: absolute;}
.lySection01::before { width: 770px; height: 100%; overflow: hidden; background: url(../images/section01_ico02.png) 0 0 no-repeat; background-size: 100% 100%; left: -30px; top: 0; z-index: 0;}
.lySection01::after { width: 440px; height: 480px; overflow: hidden; background: url(../images/section01_ico03.png) 0 0 no-repeat; background-size: 100% 100%; left: 480px; bottom: 0; z-index: 3;}
.lySection01 .ico { width: 724px; height: auto; overflow: hidden; position: absolute; top: -100px; right: -180px; z-index: 1;}
.lySection01 .ico img { display: block; width: 100%;}
.lySection01_main { width: 100%; padding-top: 100px; position: relative; z-index: 2;}
.lySection01_main .lySection01_title { overflow: hidden; padding: 0 60px 0 32%;}
.lySection01_title h1 { line-height: 60px; color: #000; font-size: 52px; font-weight: bold;}
.lySection01_title h1 em { color: #ea5404; font-size: 52px; font-weight: bold; font-style: normal;}
.lySection01_title span { display: block; line-height: 36px; color: #777; font-size: 24px; margin-top: 40px; padding-left: 40px; position: relative;}
.lySection01_title span i { display: block; width: 36px; height: 36px; overflow: hidden; padding: 2px; position: absolute; left: 0; top: 0;}
.lySection01_main .lySection01_con { width: 100%; height: 400px; overflow: hidden; margin-top: 100px; position: relative;}
.lySection01_con .lySection01_text { width: 480px; height: auto; overflow: hidden; position: absolute; left: 60px; top: 50%; z-index: 1; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection01_text h3 { line-height: 36px; color: #fff; font-size: 24px; font-weight: bold; margin-bottom: 40px;}
.lySection01_text ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px -6px;}
.lySection01_text ul li { width: 50%; margin-bottom: 6px; padding: 0 10px;}
.lySection01_text ul li:nth-child(5), .lySection01_text ul li:nth-child(6) { width: 100%;}
.lySection01_text ul li p { min-height: 100%; overflow: hidden; padding-left: 30px; position: relative;}
.lySection01_text ul li p i { display: block; width: 20px; height: 20px; overflow: hidden; padding: 2px; position: absolute; left: 0; top: 5px;}
.lySection01_text ul li p span { display: block; line-height: 30px; color: #fff; font-size: 15px;}


.lySection02_main { display: flex; width: 100%; padding-right: 80px; border-left: 80px solid #ea5404; position: relative; z-index: 1;}
.lySection02_main::after { content: ''; display: block; width: 120px; height: 50px; background-color: #ea5404; position: absolute; top: 0; right: 30px;}
.lySection02_main .lySection02_left { width: 50%;}
.lySection02_left .tit { height: 80px; overflow: hidden; line-height: 80px; color: #ea5404; font-size: 64px; font-weight: bold; letter-spacing: 20px; text-align: center; margin-bottom: 50px;}
.lySection02_left .tit span { font-size: 40px; letter-spacing: 0;}
.lySection02_left .pic { width: 100%; height: 440px; overflow: hidden; position: relative;}
.lySection02_main .lySection02_right { width: 50%; padding: 50px 0 0 120px;}
.lySection02_right ul li { min-height: 80px; margin-bottom: 30px; padding-left: 120px; position: relative;}
.lySection02_right ul li:last-child { margin-bottom: 0;}
.lySection02_right ul li i { display: block; width: 88px; height: 88px; overflow: hidden; line-height: 80px; color: #fff; font-size: 36px; font-weight: bold; text-align: center; background-color: #ea5404; border: 4px solid #f7e9e0; border-radius: 50%; position: absolute; left: 0; top: 0;}
.lySection02_right ul li p { line-height: 40px; color: #000; font-size: 34px; font-weight: bold;}
.lySection02_right ul li span { display: block; line-height: 30px; color: #555; font-size: 20px; margin-top: 10px;}


.lySection03::before { content: ''; display: block; width: 340px; height: 100%; overflow: hidden; background: url(../images/section03_img00.jpg) center center no-repeat; background-size: cover; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection03::after { content: ''; display: none; width: 16px; height: 60%; background-color: #eee; position: absolute; top: 50%; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection03_main { display: flex; align-items: center; width: 100%; position: relative; z-index: 1;}
.lySection03_main .lySection03_left { width: 55%; height: 360px; overflow: hidden; position: relative;}
.lySection03_main .lySection03_right { width: 45%; overflow: hidden; padding: 0 80px;}
.lySection03_right .num { line-height: 120px; color: #ea5404; font-size: 80px; font-weight: bold; margin-bottom: 40px;}
.lySection03_right .num i { display: inline-block; width: 120px; height: 120px; overflow: hidden; line-height: 120px; color: #fff; font-size: 80px; font-weight: bold; font-style: normal; text-align: center; background-color: #ea5404; border-radius: 50%; margin-left: 10px; vertical-align: top;}
.lySection03_right p { line-height: 56px; color: #000; font-size: 44px; font-weight: bold;}
.lySection03_right span { display: block; line-height: 30px; color: #555; font-size: 22px; margin-top: 18px;}


.lySection04_main { display: flex; justify-content: center; width: 100%; padding: 120px 0 0; position: relative; z-index: 1;}
.lySection04_left .tit, .lySection04_right .tit { margin-bottom: 20px;}
.lySection04_left .tit p, .lySection04_right .tit p { line-height: 36px; color: #000; font-size: 32px; font-weight: bold; text-align: center;}
.lySection04_left .tit span, .lySection04_right .tit span { display: block; line-height: 30px; color: #555; font-size: 20px; text-align: center; margin-top: 10px;}
.lySection04_left .tit span em, .lySection04_right .tit span em { color: #ea5404; font-size: 20px; font-style: normal;}
.lySection04_left .pic { overflow: hidden; padding: 20px; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .06); position: relative;}
.lySection04_left .pic img { display: block;}


.lySection06_main { display: flex; align-items: center; width: 100%; padding: 120px 120px 0; position: relative; z-index: 1;}
.lySection06_main .lySection06_left { width: calc(100% - 880px); margin-right: -120px; position: relative; z-index: 2;}
.lySection06_left .tit p { line-height: 36px; color: #000; font-size: 32px; font-weight: bold;}
.lySection06_left .tips { margin-top: 320px; padding: 20px; border: 1px dashed #ea5404; border-radius: 8px; display: flex;}
.lySection06_left .tips img { display: block; width: 60px; height: 60px;}
.lySection06_left .tips span { display: block; line-height: 30px; color: #ea5404; font-size: 22px; font-weight: bold; padding-left: 20px;}
.lySection06_main .lySection06_right { width: 1000px; height: auto;}
.lySection06_right img { display: block; max-width: 100%;}


.lySection07_main { width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection07_main .lySection07_img { width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lySection07_img img { display: block; max-width: 100%;}
.lySection07_main .lySection07_tit { line-height: 30px; color: #000; font-size: 22px; font-weight: bold; margin: 0 auto; padding: 0 30px;}


.lySection08_main { width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection08_main .lySection08_tit { line-height: 48px; color: #000; font-size: 40px; font-weight: bold; text-align: center; margin-bottom: 30px;}
.lySection08_main .lySection08_img { width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lySection08_img img { display: block; max-width: 100%;}


.lySection10_main { width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection10_main .lySection10_tit { line-height: 48px; color: #ea5404; font-size: 40px; font-weight: bold; text-align: center; margin-bottom: 60px;}
.lySection10_main .lySection10_con { width: calc(100% - 200px); height: 560px; overflow: hidden; margin: 0 auto; position: relative;}
.lySection10_con .lySection10_mid { width: 420px; height: 420px; overflow: hidden; margin: -210px 0 0 -210px; position: absolute; left: 50%; top: 50%;}
.lySection10_con .lySection10_mid p { line-height: 44px; color: #000; font-size: 40px; font-weight: bold; text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.lySection10_con ul li { width: 32%; position: absolute;}
.lySection10_con ul li:nth-child(1) { left: 0; top: 0;}
.lySection10_con ul li:nth-child(2) { right: 0; top: 0;}
.lySection10_con ul li:nth-child(3) { left: 0; top: 200px;}
.lySection10_con ul li:nth-child(4) { right: 0; top: 200px;}
.lySection10_con ul li:nth-child(5) { left: 0; bottom: 0;}
.lySection10_con ul li:nth-child(6) { right: 0; bottom: 23px;}
.lySection10_con ul li h5 { line-height: 32px; color: #000; font-size: 24px; font-weight: bold; position: relative;}
.lySection10_con ul li p { line-height: 28px; color: #000; font-size: 18px; font-weight: bold; margin: 16px 0 4px;}
.lySection10_con ul li span { display: block; line-height: 24px; color: #000; font-size: 16px;}
.lySection10_con ul li i { display: block; margin-top: 4px;}
.lySection10_con ul li:nth-child(2) h5, .lySection10_con ul li:nth-child(4) h5, .lySection10_con ul li:nth-child(6) h5,
.lySection10_con ul li:nth-child(2) p, .lySection10_con ul li:nth-child(4) p, .lySection10_con ul li:nth-child(6) p,
.lySection10_con ul li:nth-child(2) span, .lySection10_con ul li:nth-child(4) span, .lySection10_con ul li:nth-child(6) span,
.lySection10_con ul li:nth-child(2) i, .lySection10_con ul li:nth-child(4) i, .lySection10_con ul li:nth-child(6) i { text-align: right;}

.lySection10_con ul li h5::before, .lySection10_con ul li h5::after { content: ''; display: block; position: absolute; left: 0;}
.lySection10_con ul li h5::before { width: 100%; height: 0; bottom: -9px;}
.lySection10_con ul li h5::after { width: 40px; height: 3px; bottom: -10px;}
.lySection10_con ul li:nth-child(2) h5::before, .lySection10_con ul li:nth-child(4) h5::before, .lySection10_con ul li:nth-child(6) h5::before,
.lySection10_con ul li:nth-child(2) h5::after, .lySection10_con ul li:nth-child(4) h5::after, .lySection10_con ul li:nth-child(6) h5::after { left: inherit; right: 0;}
.lySection10_con ul li:nth-child(1) h5::before { border-top: 1px dashed #6389d3;}
.lySection10_con ul li:nth-child(1) h5::after { background-color: #6389d3;}
.lySection10_con ul li:nth-child(2) h5::before { border-top: 1px dashed #f1954e;}
.lySection10_con ul li:nth-child(2) h5::after { background-color: #f1954e;}
.lySection10_con ul li:nth-child(3) h5::before { border-top: 1px dashed #e96776;}
.lySection10_con ul li:nth-child(3) h5::after { background-color: #e96776;}
.lySection10_con ul li:nth-child(4) h5::before { border-top: 1px dashed #f4c428;}
.lySection10_con ul li:nth-child(4) h5::after { background-color: #f4c428;}
.lySection10_con ul li:nth-child(5) h5::before { border-top: 1px dashed #4fc9bf;}
.lySection10_con ul li:nth-child(5) h5::after { background-color: #4fc9bf;}
.lySection10_con ul li:nth-child(6) h5::before { border-top: 1px dashed #8ac75e;}
.lySection10_con ul li:nth-child(6) h5::after { background-color: #8ac75e;}

.lySection10_con ul li:nth-child(1)::after { content: ''; display: block; width: 130px; height: 0; border-top: 1px dashed #6389d3; transform: skew(0, 25deg); -webkit-transform: skew(0, 25deg); position: absolute; right: -130px; top: 70px;}
.lySection10_con ul li:nth-child(2)::after { content: ''; display: block; width: 130px; height: 0; border-top: 1px dashed #f1954e; transform: skew(0, -25deg); -webkit-transform: skew(0, -25deg); position: absolute; left: -130px; top: 70px;}
.lySection10_con ul li:nth-child(3)::after { content: ''; display: block; width: 40px; height: 0; border-top: 1px dashed #e96776; transform: skew(0, 30deg); -webkit-transform: skew(0, 30deg); position: absolute; right: -40px; top: 52px;}
.lySection10_con ul li:nth-child(4)::after { content: ''; display: block; width: 40px; height: 0; border-top: 1px dashed #f4c428; transform: skew(0, -30deg); -webkit-transform: skew(0, -30deg); position: absolute; left: -40px; top: 52px;}
.lySection10_con ul li:nth-child(5)::after { content: ''; display: block; width: 124px; height: 0; border-top: 1px dashed #4fc9bf; transform: skew(0, 0); -webkit-transform: skew(0, 0); position: absolute; right: -126px; top: 40px;}
.lySection10_con ul li:nth-child(6)::after { content: ''; display: block; width: 124px; height: 0; border-top: 1px dashed #8ac75e; transform: skew(0, 0); -webkit-transform: skew(0, 0); position: absolute; left: -126px; top: 40px;}


.lySection12_main, .lySection13_main { width: 100%; padding: 120px 30px 30px; text-align: center; position: relative; z-index: 1;}
.lySection12_main img, .lySection13_main img { max-width: 92%;}


.lySection15_main { display: flex; justify-content: center; width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection15_left { padding-right: 50px;}
.lySection15_left h3 { line-height: 40px; color: #000; font-size: 28px; font-weight: bold;}
.lySection15_left h3 i { display: inline-block; vertical-align: middle; width: 26px; height: 26px; overflow: hidden; margin: -4px 0 0 10px;}
.lySection15_left a { display: block; line-height: 30px; color: #085aa7; font-size: 20px; text-decoration: underline; text-align: left; margin-top: 10px;}
.lySection15_left p { width: 463px; height: auto; overflow: hidden; margin-top: 40px;}
.lySection15_left p img { display: block; max-width: 100%;}
.lySection15_right { padding-left: 50px;}


.lySection16_main { display: flex; justify-content: center; width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection16_main .lySection16_left { width: 760px; margin-right: 40px; padding-top: 36px;}
.lySection16_main .lySection16_right { width: 580px;}
.lySection16_left ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 0 -10px;}
.lySection16_left ul li { margin-bottom: 10px; padding: 0;}
.lySection16_left ul li:nth-child(1) { width: calc(100% - 390px); padding-right: 40px;}
.lySection16_left ul li:nth-child(2) { width: 390px;}
.lySection16_left ul li:nth-child(3) { width: 100%;}
.lySection16_left ul li h3 { line-height: 40px; color: #000; font-size: 28px; font-weight: bold; text-align: left;}
.lySection16_left ul li h3 i { display: inline-block; vertical-align: middle; width: 26px; height: 26px; overflow: hidden; margin: -4px 0 0 10px;}
.lySection16_left ul li a { display: block; line-height: 30px; color: #085aa7; font-size: 20px; text-decoration: underline; text-align: left; margin-top: 10px;}
.lySection16_left ul li p img, .lySection16_right p img { display: block; max-width: 100%;}


.lySection17_main { display: flex; align-items: center; justify-content: center; width: 100%; padding: 120px 30px 30px; position: relative; z-index: 1;}
.lySection17_main .lySection17_left { padding-right: 50px;}
.lySection17_left h3 { line-height: 40px; color: #000; font-size: 28px; font-weight: bold;}
.lySection17_left h3 i { display: inline-block; vertical-align: middle; width: 26px; height: 26px; overflow: hidden; margin: -4px 0 0 10px;}
.lySection17_left a { display: block; line-height: 30px; color: #085aa7; font-size: 20px; text-decoration: underline; text-align: left; margin-top: 10px;}
.lySection17_main .lySection17_right { width: 990px; height: auto; overflow: hidden;}
.lySection17_right img { display: block; max-width: 100%;}


.lySection18_main { width: 100%; padding: 120px 80px 30px; position: relative; z-index: 1;}
.lySection18_main ul { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -20px;}
.lySection18_main ul li { max-width: 33.333333%; padding: 0 20px;}
.lySection18_con h3 { line-height: 40px; color: #000; font-size: 28px; font-weight: bold;}
.lySection18_con h3 i { display: inline-block; vertical-align: middle; width: 26px; height: 26px; overflow: hidden; margin: -4px 0 0 10px;}
.lySection18_con a { display: block; line-height: 30px; color: #085aa7; font-size: 20px; text-decoration: underline; text-align: left; margin-top: 10px;}
.lySection18_con p { margin-top: 30px;}


.lySection19_main { width: 100%; height: 100%; padding: 180px 40px 0; position: relative; z-index: 1;}
.lySection19_main .lySection19_img { width: 772px; margin-top: 48px; position: absolute; top: 50%; right: 40px; z-index: 1; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection19_img p { width: 100%; height: auto; overflow: hidden;}
.lySection19_img p img { display: block; max-width: 100%;}
.lySection19_main .lySection19_text { width: calc(100% - 830px); position: relative;}
.lySection19_text h3 { line-height: 44px; color: #000; font-size: 36px; font-weight: bold; margin-bottom: 30px;}
.lySection19_text p { line-height: 28px; color: #222; font-size: 16px; text-indent: 2em; margin-top: 10px;}
.lySection19_text p b { font-weight: bold;}
.lySection19_text span { display: block; line-height: 32px; color: #ea5404; font-size: 24px; text-indent: 2em; margin-top: 10px;}
.lySection19_text img { display: block; width: 162px; height: auto; position: absolute; top: -10px; right: -10px;}

.lySection19_main .lySection19_data { width: 100%; height: 200px; overflow: hidden; padding: 30px 54% 30px 40px; background-color: #ea5404; position: absolute; bottom: 0; left: 0;}
.lySection19_data ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -20px;}
.lySection19_data ul li { width: 33.333333%; padding: 0 20px;}
.lySection19_data ul li em { display: block; line-height: 40px; color: #fff; font-size: 36px; font-weight: bold; font-style: normal;}
.lySection19_data ul li span { display: block; line-height: 26px; color: #fff; font-size: 16px; margin-top: 4px;}
.lySection19_data p { line-height: 32px; color: #fff; font-size: 24px; font-weight: bold; letter-spacing: 8px; margin-top: 30px;}


.lySection20::before { content: ''; display: block; width: 160px; height: 160px; border: 40px solid #ea5404; border-radius: 50%; opacity: .03; position: absolute; left: -80px; top: -80px;}
.lySection20 .tip { width: 60px; position: absolute; left: 0; top: 45px;}
.lySection20 .tip::before { content: ''; display: block; width: 40px; height: 4px; background-color: #ea5404; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection20 .tip i { display: block; width: 100%;}
.lySection20 .tip i::before, .lySection20 .tip i::after { content: ''; display: block; height: 4px; background-color: #ea5404;}
.lySection20 .tip i::before { width: 60px;}
.lySection20 .tip i::after { width: 20px; margin-top: 22px;}
.lySection20 .ico { width: 520px; height: auto; overflow: hidden; position: absolute; top: 50%; right: -180px; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lySection20 .ico img { display: block; width: 100%;}
.lySection20_main { width: 100%; height: 100%; padding: 200px 150px 0; position: relative; z-index: 1;}
.lySection20_text h3 { line-height: 100px; color: #000; font-size: 120px; font-weight: bold; margin-bottom: 40px;}
.lySection20_text h3 span { color: #ea5404; font-size: 120px;}
.lySection20_text p { display: inline-block; vertical-align: top; line-height: 60px; color: #fff; font-size: 30px; padding: 0 50px; background-color: #ea5404; position: relative;}
.lySection20_text p i { display: block; width: 6px; height: 6px; background-color: #fff; border-radius: 50%; margin-top: -3px; position: absolute; left: 24px; top: 50%;}
.lySection20_text p::before { content: ''; display: block; width: 20px; height: 48px; background-color: #ea5404; opacity: .2; transform: skewX(34deg); -webkit-transform: skewX(34deg); transform-origin: left top; -webkit-transform-origin: left top; position: absolute; top: -10px; right: -4px;}
.lySection20_text p::after { content: ''; display: block; width: 0; height: 0; border-bottom: 60px solid #ea5404; border-right: 40px solid transparent; position: absolute; top: 0; right: -40px;}

.lySection20_main .lySection20_con { display: flex; align-items: center; width: 100%; background-color: #ea5404; position: absolute; left: 0; bottom: 0;}
.lySection20_con .lySection20_lxfs { width: calc(100% - 1200px); padding: 0 40px;}
.lySection20_lxfs p { line-height: 36px; color: #fff; font-size: 24px; font-weight: bold; margin-bottom: 30px;}
.lySection20_lxfs ul li { min-height: 22px; overflow: hidden; margin-bottom: 4px; padding-left: 28px; position: relative;}
.lySection20_lxfs ul li:last-child { margin-bottom: 0;}
.lySection20_lxfs ul li i { display: block; width: 22px; height: 22px; overflow: hidden; padding: 4px; position: absolute; left: 0; top: 0;}
.lySection20_lxfs ul li span { display: block; line-height: 22px; color: #fff; font-size: 14px;}

.lySection20_con .lySection20_img { width: 1200px; height: 340px; overflow: hidden; position: relative;}


@media (max-width:1600px) {
  .lyContainer { padding: 20px 0;}
  .lySection { height: 740px; margin-bottom: 20px;}
  .lyLogo { width: 160px; top: 20px; right: 20px;}
  .lySection01 .ico { width: 540px; top: -80px; right: -160px;}

  .lyTitle { width: calc(100% - 40px); padding-bottom: 20px; left: 20px; top: 20px;}
  .lyTitle p { line-height: 54px; font-size: 36px; padding-left: 60px;}
  .lyTitle p::before { width: 28px;}
  .lyTitle p i, .lyTitle p i::before { width: 40px;}
  .lyTitle p i::after { width: 14px; margin-top: 20px;}

  .lySection01::before { width: 700px;}
  .lySection01::after { width: 400px; height: 384px; left: 460px;}
  .lySection01_title h1 { line-height: 50px; font-size: 44px;}
  .lySection01_title h1 em { font-size: 44px;}
  .lySection01_title span { line-height: 32px; font-size: 22px; margin-top: 30px; padding-left: 32px;}
  .lySection01_title span i { width: 30px; height: 30px; top: 1px;}
  .lySection01_main .lySection01_con { height: 320px; margin-top: 80px;}
  .lySection01_con .lySection01_text { left: 40px;}
  .lySection01_text h3 { margin-bottom: 30px;}

  
  .lySection02_main { padding-right: 40px; border-left: 40px solid #ea5404;}
  .lySection02_main::after { width: 100px; height: 40px; right: 20px;}
  .lySection02_left .tit { height: 60px; line-height: 60px; font-size: 50px; letter-spacing: 16px; margin-bottom: 40px;}
  .lySection02_left .tit span { font-size: 32px;}
  .lySection02_left .pic { height: 400px;}
  .lySection02_main .lySection02_right { padding: 50px 0 0 80px;}
  .lySection02_right ul li { min-height: 72px; margin-bottom: 20px; padding-left: 100px;}
  .lySection02_right ul li i { width: 72px; height: 72px; line-height: 64px; font-size: 28px;}
  .lySection02_right ul li p { line-height: 36px; font-size: 26px;}
  .lySection02_right ul li span { line-height: 28px; font-size: 18px; margin-top: 6px;}


  .lySection03::before { width: 280px;}
  .lySection03::after { width: 12px;}
  .lySection03_main .lySection03_left { height: 320px;}
  .lySection03_main .lySection03_right { padding: 0 60px;}
  .lySection03_right .num { line-height: 100px; font-size: 60px; margin-bottom: 30px;}
  .lySection03_right .num i { width: 100px; height: 100px; line-height: 100px; font-size: 60px;}
  .lySection03_right p { line-height: 48px; font-size: 38px;}
  .lySection03_right span { line-height: 28px; font-size: 18px; margin-top: 12px;}


  .lySection04_main { padding: 94px 0 0;}
  .lySection04_left .tit p, .lySection04_right .tit p { font-size: 28px;}
  .lySection04_left .tit span, .lySection04_right .tit span { line-height: 26px; font-size: 16px;}
  .lySection04_left .tit span em, .lySection04_right .tit span em { font-size: 16px;}
  .lySection04_left .pic img { width: 640px;}
  .lySection04_right .tit { margin-bottom: 40px;}
  .lySection04_right .pic img { width: 360px;}


  .lySection06_main { padding: 94px 80px 0;}
  .lySection06_main .lySection06_left { width: calc(100% - 720px); margin-right: -80px;}
  .lySection06_left .tit p { font-size: 28px;}
  .lySection06_left .tips { margin-top: 240px; padding: 16px 20px;}
  .lySection06_left .tips img { width: 48px; height: 48px; margin: 4px 0;}
  .lySection06_left .tips span { line-height: 28px; font-size: 18px;}
  .lySection06_main .lySection06_right { width: 800px;}


  .lySection07_main { padding: 94px 80px 0;}
  .lySection07_main .lySection07_tit { line-height: 28px; font-size: 18px;}


  .lySection08_main { padding: 94px 80px 0;}
  .lySection08_main .lySection08_tit { line-height: 44px; font-size: 36px; margin-bottom: 20px;}


  .lySection10_main { padding: 94px 60px 0;}
  .lySection10_main .lySection10_tit { line-height: 44px; font-size: 36px; margin-bottom: 20px;}
  .lySection10_main .lySection10_con { width: calc(100% - 160px); height: 520px;}
  .lySection10_con .lySection10_mid { width: 360px; height: 360px; margin: -180px 0 0 -180px;}
  .lySection10_con .lySection10_mid p { font-size: 36px;}
  .lySection10_con ul li { width: 30%;}
  .lySection10_con ul li h5 { line-height: 30px; font-size: 20px;}
  .lySection10_con ul li p { line-height: 26px; font-size: 16px;}
  .lySection10_con ul li span { line-height: 22px; font-size: 14px;}
  .lySection10_con ul li:nth-child(3), .lySection10_con ul li:nth-child(4) { top: 190px;}
  .lySection10_con ul li:nth-child(1)::after { width: 135px; right: -135px; top: 70px;}
  .lySection10_con ul li:nth-child(2)::after { width: 135px; left: -135px; top: 70px;}
  .lySection10_con ul li:nth-child(3)::after { width: 50px; right: -50px; top: 52px;}
  .lySection10_con ul li:nth-child(4)::after { width: 50px; left: -50px; top: 52px;}
  .lySection10_con ul li:nth-child(5)::after { width: 128px; right: -130px; top: 38px;}
  .lySection10_con ul li:nth-child(6)::after { width: 128px; left: -130px; top: 38px;}


  .lySection12_main, .lySection13_main { padding: 90px 80px 0;}


  .lySection15_main { padding: 94px 80px 0;}
  .lySection15_left { padding-right: 40px;}
  .lySection15_left h3 { line-height: 36px; font-size: 24px;}
  .lySection15_left h3 i { width: 22px; height: 22px;}
  .lySection15_left a { font-size: 18px; margin-top: 0;}
  .lySection15_left p { width: 380px; margin-top: 20px;}
  .lySection15_right { width: 587px; padding-left: 40px;}


  .lySection16_main { padding: 94px 40px 0;}
  .lySection16_main .lySection16_left { width: 600px;}
  .lySection16_left ul li h3 { line-height: 36px; font-size: 24px;}
  .lySection16_left ul li h3 i { width: 22px; height: 22px;}
  .lySection16_left ul li a { font-size: 18px; margin-top: 0;}
  .lySection16_left ul li:nth-child(1) { width: calc(100% - 280px); padding-right: 20px;}
  .lySection16_left ul li:nth-child(2) { width: 280px;}
  .lySection16_main .lySection16_right { width: 460px;}


  .lySection17_main { padding: 94px 40px 0;}
  .lySection17_left h3 { line-height: 36px; font-size: 24px;}
  .lySection17_left h3 i { width: 22px; height: 22px;}
  .lySection17_left a { font-size: 18px; margin-top: 0;}
  .lySection17_main .lySection17_right { width: 800px;}


  .lySection18_main { padding: 94px 80px 0;}
  .lySection18_con h3 { line-height: 36px; font-size: 24px;}
  .lySection18_con h3 i { width: 22px; height: 22px;}
  .lySection18_con a { font-size: 18px; margin-top: 0;}
  .lySection18_con p { width: 360px; margin-top: 20px;}


  .lySection19_main { padding: 94px 40px 0;}
  .lySection19_main .lySection19_img { width: 600px;}
  .lySection19_main .lySection19_text { width: calc(100% - 640px); margin-top: 60px;}
  .lySection19_text h3 { line-height: 40px; font-size: 28px; margin-bottom: 20px;}
  .lySection19_text p { line-height: 25px; font-size: 15px;}
  .lySection19_text span { line-height: 30px; font-size: 22px;}
  .lySection19_text img { width: 148px;}
  .lySection19_main .lySection19_data { height: 165px; padding: 20px 50% 20px 40px;}
  .lySection19_data ul li em { font-size: 32px;}
  .lySection19_data ul li span { line-height: 24px; font-size: 14px;}
  .lySection19_data p { line-height: 30px; font-size: 22px; letter-spacing: 7px; margin-top: 20px;}

  .lySection20::before { width: 120px; height: 120px; border: 30px solid #ea5404; left: -60px; top: -60px;}
  .lySection20 .tip { width: 40px; top: 32px;}
  .lySection20 .tip::before { width: 28px;}
  .lySection20 .tip i::before { width: 40px;}
  .lySection20 .tip i::after { width: 14px; margin-top: 20px;}
  .lySection20 .ico { width: 440px; right: -120px;}
  .lySection20_main { padding: 120px 120px 0;}
  .lySection20_text h3 { margin-bottom: 30px;}
  .lySection20_text h3, .lySection20_text h3 span { font-size: 90px;}
  .lySection20_text p { line-height: 50px; font-size: 24px; padding: 0 50px;}
  .lySection20_text p::before { width: 16px; height: 40px; transform: skewX(40deg); -webkit-transform: skewX(40deg); right: 0;}
  .lySection20_text p::after { border-bottom: 50px solid #ea5404;}  
  .lySection20_con .lySection20_lxfs { width: calc(100% - 1000px);}
  .lySection20_lxfs p { line-height: 32px; font-size: 22px; margin-bottom: 16px;}
  .lySection20_con .lySection20_img { width: 1000px; height: 320px;}

}

@media (max-width:1440px) {
  .lySection { height: 680px;}
  .lyLogo { width: 135px;}

  .lyTitle p { line-height: 45px; font-size: 30px; padding-left: 50px;}
  

  .lySection01::before { width: 600px; left: -20px;}
  .lySection01::after { width: 350px; height: 348px; left: 400px;}
  .lySection01 .ico { width: 440px; top: -60px; right: -140px;}
  .lySection01_title h1, .lySection01_title h1 em { font-size: 40px;}
  .lySection01_title span { margin-top: 20px;}
  .lySection01_main .lySection01_con { height: 280px;}
  .lySection01_con .lySection01_text { width: 420px;}
  .lySection01_text h3 { line-height: 30px; font-size: 22px; margin-bottom: 20px;}
  .lySection01_text ul { margin: 0 -10px -4px;}
  .lySection01_text ul li { margin-bottom: 4px;}


  .lySection02_main { margin-top: 40px;}
  .lySection02_left .pic { height: 360px;}
  .lySection02_right ul li { min-height: 64px; margin-bottom: 22px; padding-left: 90px;}
  .lySection02_right ul li i { width: 64px; height: 64px; line-height: 56px; font-size: 26px;}
  .lySection02_right ul li p { line-height: 32px; font-size: 22px;}
  .lySection02_right ul li span { line-height: 26px; font-size: 16px; margin-top: 4px;}


  .lySection03::before { width: 250px;}
  .lySection03::after { width: 10px;}
  .lySection03_main .lySection03_left { height: 300px;}
  .lySection03_main .lySection03_right { padding: 0 60px;}
  .lySection03_right .num { line-height: 90px; font-size: 52px; margin-bottom: 30px;}
  .lySection03_right .num i { width: 90px; height: 90px; line-height: 90px; font-size: 52px;}
  .lySection03_right p { line-height: 42px; font-size: 34px;}
  .lySection03_right span { line-height: 27px; font-size: 17px; margin-top: 10px;}


  .lySection04_main { padding: 85px 0 0;}
  .lySection04_left .tit p, .lySection04_right .tit p { line-height: 32px; font-size: 24px;}
  .lySection04_left .tit span, .lySection04_right .tit span { line-height: 24px; font-size: 14px; margin-top: 5px;}
  .lySection04_left .tit span em, .lySection04_right .tit span em { font-size: 14px;}
  .lySection04_left .pic img { width: 600px;}
  .lySection04_right .pic img { width: 336px;}


  .lySection06_main { padding: 85px 60px 0;}
  .lySection06_main .lySection06_left { width: calc(100% - 700px); margin-right: -50px;}
  .lySection06_left .tit p { font-size: 26px;}
  .lySection06_left .tips { margin-top: 220px;}
  .lySection06_main .lySection06_right { width: 750px;}


  .lySection07_main { padding: 85px 30px 0;}


  .lySection08_main { padding: 85px 20px 0;}
  .lySection08_main .lySection08_tit { line-height: 40px; font-size: 30px;}


  .lySection10_main { padding: 85px 20px 0;}
  .lySection10_main .lySection10_tit { line-height: 40px; font-size: 30px;}
  .lySection10_main .lySection10_con { height: 480px;}
  .lySection10_con .lySection10_mid { width: 340px; height: 340px; margin: -170px 0 0 -170px;}
  .lySection10_con .lySection10_mid p { line-height: 40px; font-size: 32px;}
  .lySection10_con ul li:nth-child(3), .lySection10_con ul li:nth-child(4) { top: 180px;}
  .lySection10_con ul li h5 { line-height: 28px; font-size: 18px;}
  .lySection10_con ul li p { line-height: 24px; font-size: 14px;}
  .lySection10_con ul li span { line-height: 20px; font-size: 12px;}
  .lySection10_con ul li:nth-child(1)::after { width: 130px; right: -130px; top: 66px;}
  .lySection10_con ul li:nth-child(2)::after { width: 130px; left: -130px; top: 66px;}
  .lySection10_con ul li:nth-child(3)::after { transform: skew(0, 25deg); -webkit-transform: skew(0, 25deg); top: 48px;}
  .lySection10_con ul li:nth-child(4)::after { transform: skew(0, -25deg); -webkit-transform: skew(0, -25deg); top: 48px;}
  .lySection10_con ul li:nth-child(5)::after { width: 122px; right: -124px; top: 36px;}
  .lySection10_con ul li:nth-child(6)::after { width: 122px; left: -124px; top: 36px;}


  .lySection12_main { padding: 85px 60px 0;}
  .lySection13_main { padding: 85px 35px 0;}


  .lySection15_main { padding: 85px 60px 0;}
  .lySection15_left { padding-right: 30px;}
  .lySection15_left h3 { line-height: 32px; font-size: 22px;}
  .lySection15_left h3 i { width: 20px; height: 20px;}
  .lySection15_left a { font-size: 16px; margin-top: 0;}
  .lySection15_left p { width: 360px; margin-top: 20px;}
  .lySection15_right { width: 550px; padding-left: 30px;}


  .lySection16_main { padding: 85px 30px 0;}
  .lySection16_main .lySection16_left { width: 560px;}
  .lySection16_left ul li h3 { line-height: 32px; font-size: 22px;}
  .lySection16_left ul li h3 i { width: 20px; height: 20px;}
  .lySection16_left ul li a { font-size: 16px; margin-top: 0;}
  .lySection16_left ul li:nth-child(1) { width: calc(100% - 240px); padding-right: 20px;}
  .lySection16_left ul li:nth-child(2) { width: 240px;}
  .lySection16_main .lySection16_right { width: 415px;}


  .lySection17_main { padding: 85px 30px 0;}
  .lySection17_left h3 { line-height: 32px; font-size: 22px;}
  .lySection17_left h3 i { width: 20px; height: 20px;}
  .lySection17_left a { font-size: 16px; margin-top: 0;}
  .lySection17_main .lySection17_right { width: 760px;}


  .lySection18_main { padding: 85px 60px 0;}
  .lySection18_con h3 { line-height: 32px; font-size: 22px;}
  .lySection18_con h3 i { width: 20px; height: 20px;}
  .lySection18_con a { font-size: 16px; margin-top: 0;}
  .lySection18_con p { width: 320px; margin-top: 20px;}


  .lySection19_main { padding: 85px 30px 0;}
  .lySection19_main .lySection19_img { width: 540px;}
  .lySection19_main .lySection19_text { width: calc(100% - 600px); margin-top: 40px;}
  .lySection19_text h3 { line-height: 36px; font-size: 26px; margin-bottom: 20px;}
  .lySection19_text p { line-height: 24px; font-size: 14px;}
  .lySection19_text span { line-height: 30px; font-size: 20px; text-indent: 28px;}
  .lySection19_text img { width: 132px;}
  .lySection19_main .lySection19_data { height: 150px; padding: 20px 50% 20px 30px;}
  .lySection19_data ul li em { line-height: 32px; font-size: 26px;}
  .lySection19_data ul li span { line-height: 24px; font-size: 14px;}
  .lySection19_data p { line-height: 30px; font-size: 20px; letter-spacing: 7px; margin-top: 12px;}


  .lySection20::before { width: 100px; height: 100px; border: 20px solid #ea5404; left: -40px; top: -40px;}
  .lySection20 .tip { width: 40px; top: 32px;}
  .lySection20 .tip::before { width: 28px;}
  .lySection20 .tip i::before { width: 40px;}
  .lySection20 .tip i::after { width: 14px; margin-top: 20px;}
  .lySection20 .ico { width: 400px; right: -100px;}
  .lySection20_main { padding: 100px 120px 0;}
  .lySection20_text h3 { margin-bottom: 20px;}
  .lySection20_text h3, .lySection20_text h3 span { font-size: 82px;}
  .lySection20_text p { line-height: 50px; font-size: 22px; padding: 0 50px;}
  .lySection20_text p::before { width: 16px; height: 40px; transform: skewX(40deg); -webkit-transform: skewX(40deg); right: 0;}
  .lySection20_text p::after { border-bottom: 50px solid #ea5404;}  
  .lySection20_con .lySection20_lxfs { width: calc(100% - 880px); padding: 0 30px;}
  .lySection20_lxfs p { line-height: 32px; font-size: 22px; margin-bottom: 16px;}
  .lySection20_con .lySection20_img { width: 880px; height: 300px;}

}

@media (max-width:1366px) {
  .lySection { height: 620px;}

  .lySection01::before { width: 580px;}
  .lySection01::after { width: 300px; height: 299px; left: 390px;}
  .lySection01_title h1, .lySection01_title h1 em { font-size: 36px;}
  .lySection01_title span { font-size: 20px;}
  .lySection01_main .lySection01_con { height: 260px;}
  .lySection01_con .lySection01_text { left: 30px;}
  .lySection01_text h3 { font-size: 20px;}


  .lySection02_main .lySection02_left { width: 56%;}
  .lySection02_left .tit { height: 50px; line-height: 50px; font-size: 44px; letter-spacing: 12px; margin-bottom: 30px;}
  .lySection02_left .tit span { font-size: 30px;}
  .lySection02_left .pic { height: 340px;}
  .lySection02_main .lySection02_right { width: 44%; padding: 40px 0 0 50px;}
  .lySection02_right ul li { min-height: 60px; margin-bottom: 20px; padding-left: 80px;}
  .lySection02_right ul li i { width: 60px; height: 60px; line-height: 52px; font-size: 24px;}
  .lySection02_right ul li p { line-height: 30px; font-size: 20px;}


  .lySection03::before { width: 240px;}
  .lySection03_main .lySection03_left { height: 272px;}
  .lySection03_main .lySection03_right { padding: 0 50px;}
  .lySection03_right .num { line-height: 80px; font-size: 50px; margin-bottom: 20px;}
  .lySection03_right .num i { width: 80px; height: 80px; line-height: 80px; font-size: 50px;}
  .lySection03_right p { line-height: 40px; font-size: 32px;}
  .lySection03_right span { line-height: 26px; font-size: 16px; margin-top: 10px;}


  .lySection04_left .tit, .lySection04_right .tit { margin-bottom: 12px;}
  .lySection04_left .pic img { width: 540px;}
  .lySection04_right .tit { margin-bottom: 35px;}
  .lySection04_right .pic img { width: 300px;}


  .lySection06_main .lySection06_left { width: calc(100% - 660px); margin-right: -40px;}
  .lySection06_main .lySection06_right { width: 660px;}


  .lySection07_main { padding: 85px 45px 0;}
  .lySection07_main .lySection07_tit { line-height: 26px; font-size: 16px;}


  .lySection08_main .lySection08_tit { line-height: 36px; font-size: 26px;}

  .lySection10_main .lySection10_tit { line-height: 36px; font-size: 26px; margin-bottom: 10px;}
  .lySection10_main .lySection10_con { height: 460px;}
  .lySection10_con ul li:nth-child(1)::after { width: 110px; right: -110px; top: 62px;}
  .lySection10_con ul li:nth-child(2)::after { width: 110px; left: -110px; top: 62px;}
  .lySection10_con ul li:nth-child(3), .lySection10_con ul li:nth-child(4) { top: 162px;}
  .lySection10_con ul li:nth-child(3)::after { width: 36px; transform: skew(0, 30deg); -webkit-transform: skew(0, 30deg); right: -36px; top: 47px;}
  .lySection10_con ul li:nth-child(4)::after { width: 36px; transform: skew(0, -30deg); -webkit-transform: skew(0, -30deg); left: -36px; top: 47px;}
  .lySection10_con ul li:nth-child(5)::after { width: 104px; right: -107px; top: 36px;}
  .lySection10_con ul li:nth-child(6)::after { width: 104px; left: -107px; top: 36px;}
  .lySection10_con ul li:nth-child(1) i img { width: 92px;}
  .lySection10_con ul li:nth-child(2) i img { width: 210px;}
  .lySection10_con ul li:nth-child(3) i img { width: 85px;}
  .lySection10_con ul li:nth-child(5) i img { width: 106px;}
  .lySection10_con ul li:nth-child(6) { bottom: 20px;}


  .lySection12_main { padding: 85px 80px 0;}

  .lySection13_main { padding: 85px 60px 0;}


  .lySection15_main { padding: 85px 60px 0;}
  .lySection15_left { padding-right: 30px;}
  .lySection15_left h3 { line-height: 32px; font-size: 22px;}
  .lySection15_left h3 i { width: 20px; height: 20px;}
  .lySection15_left a { font-size: 16px; margin-top: 0;}
  .lySection15_left p { width: 300px; margin-top: 20px;}
  .lySection15_right { width: 474px; padding-left: 30px;}


  .lySection16_main .lySection16_left { width: 520px; padding-top: 30px;}
  .lySection16_left ul li h3 { line-height: 32px; font-size: 22px;}
  .lySection16_left ul li h3 i { width: 20px; height: 20px;}
  .lySection16_left ul li a { font-size: 16px; margin-top: 0;}
  .lySection16_left ul li:nth-child(1) { width: calc(100% - 220px); padding-right: 20px;}
  .lySection16_left ul li:nth-child(2) { width: 220px;}
  .lySection16_main .lySection16_right { width: 380px;}


  .lySection17_main .lySection17_left { padding-right: 40px;}
  .lySection17_main .lySection17_right { width: 700px;}

  .lySection18_con h3 { line-height: 30px; font-size: 20px;}
  .lySection18_con p { width: 300px;}


  .lySection19_main .lySection19_text { width: calc(100% - 520px); margin-top: 36px;}
  .lySection19_text h3 { line-height: 32px; font-size: 24px; margin-bottom: 10px;}
  .lySection19_text p { margin-top: 0;}
  .lySection19_text img { width: 110px;}
  .lySection19_main .lySection19_img { width: 480px; margin-top: 40px;}
  .lySection19_main .lySection19_data { height: 144px; padding: 20px 52% 20px 30px;}
  .lySection19_data p { font-size: 18px; margin-top: 12px;}


  .lySection20::before { width: 100px; height: 100px; border: 20px solid #ea5404; left: -40px; top: -40px;}
  .lySection20 .tip { width: 40px; top: 32px;}
  .lySection20 .tip::before { width: 28px;}
  .lySection20 .tip i::before { width: 40px;}
  .lySection20 .tip i::after { width: 14px; margin-top: 20px;}
  .lySection20 .ico { width: 400px; right: -100px;}
  .lySection20_main { padding: 80px 100px 0;}
  .lySection20_text h3 { margin-bottom: 20px;}
  .lySection20_text h3, .lySection20_text h3 span { line-height: 80px; font-size: 72px;}
  .lySection20_text p { line-height: 44px; font-size: 20px; padding: 0 40px;}
  .lySection20_text p i { left: 20px;}
  .lySection20_text p::before { width: 16px; height: 40px; transform: skewX(43deg); -webkit-transform: skewX(43deg); right: 0;}
  .lySection20_text p::after { border-bottom: 44px solid #ea5404;}  
  .lySection20_con .lySection20_lxfs { width: calc(100% - 820px); padding: 0 30px;}
  .lySection20_lxfs p { line-height: 32px; font-size: 22px; margin-bottom: 16px;}
  .lySection20_con .lySection20_img { width: 820px; height: 300px;}

}
